<?php
/**
 * The template for displaying all single posts
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/#single-post
 *
 * @package kewi
 */

get_header();

?>


	<?php 

	//Single Blog Template
	
	$kewi_singleb_global = kewi_get_customize_option( 'kewi_single_blog_layout' ); //for globally	
	$kewi_single_post_style = get_post_meta( get_the_ID(),'kewi_blog_post_meta', true );

	$theme_post_meta_single = isset($kewi_single_post_style['kewi_single_blog_layout']) && !empty($kewi_single_post_style['kewi_single_blog_layout']) ? $kewi_single_post_style['kewi_single_blog_layout'] : '';
	
	if( is_single() && !empty( $kewi_single_post_style  ) ) {
	 
		get_template_part( 'template-parts/single/'.$theme_post_meta_single.'' ); 
	
	} elseif ( class_exists( 'CSF' ) && !empty( $kewi_singleb_global ) ) {
		
		get_template_part( 'template-parts/single/'.$kewi_singleb_global.'' );  
		
	} else {
		
		get_template_part( 'template-parts/single/single-one' );  
	}
		
	?>


<?php get_footer(); ?>
