<?php 
/*
 * Portfolio single content
 * @package Kewi
 * @since 1.0.0
 * */  
?> 


<div class="col-md-6 grid-item grid-sizer">
    <div class="project-item-four">
        <div class="project-thumb-four">
            <a href="<?php the_permalink(); ?>"><img src="<?php echo esc_attr(esc_url(get_the_post_thumbnail_url(null, 'full'))); ?>" alt="<?php the_title_attribute(); ?>"></a>
        </div>
        <div class="project-content-four">
            <span>
                <?php  

                    $portfolio_catagorys = get_the_terms( get_the_ID(), 'theme_portfolio_cat' ); 
                    if ( $portfolio_catagorys && ! is_wp_error( $portfolio_catagorys ) ){
                        foreach($portfolio_catagorys as $portfolio_catagory ){
                        echo '<a href="'.esc_url(get_term_link($portfolio_catagory->slug, 'theme_portfolio_cat')).'">'.esc_html($portfolio_catagory->name).'</a>';
                        }
                    } 

                ?>
            </span>
            <h2 class="title"><a href="<?php the_permalink(); ?>" class="underline-effect">L<?php echo esc_html(get_the_title()); ?></a></h2>
        </div>
    </div>
</div>


