<?php 

	$show_blog_cat = kewi_get_customize_option('show_blog_cat', true);
	$show_blog_date = kewi_get_customize_option('show_blog_date', true);
	$show_blog_excerpt = kewi_get_customize_option('show_blog_excerpt', true);
	$show_blog_thumb = kewi_get_customize_option('show_blog_thumb', true);
	$set_blog_excerpt_limit = kewi_get_customize_option('set_blog_excerpt_limit');

?>

	<div <?php post_class('post-block-wrapper-latest post-block-style-latest blog-block-latest-single-item'); ?>>

		<div class="blog-item">
	        <div class="blog-meta-two">
	            <ul class="list-wrap">
	                <li><?php require KEWI_THEME_DIR . '/template-parts/cat-alt-template.php'; ?></li>
	                <li><i class="far fa-calendar-alt"></i><?php echo esc_html( get_the_date( 'F j, Y' ) ); ?></li>
	            </ul>
	        </div>

	        <?php if(has_post_thumbnail() && $show_blog_thumb == true): ?>
	        <div class="blog-thumb">
	            <a href="<?php the_permalink(); ?>" class="latest-post-block-thumbnail">
					<img class="img-fluid" src="<?php echo esc_attr(esc_url(get_the_post_thumbnail_url(null, 'full'))); ?>" alt="<?php the_title_attribute(); ?>">
				</a>
	        </div>
	        <?php endif; ?>

	        <div class="blog-content">
	            <h2 class="title"><a href="<?php echo esc_url(get_the_permalink()); ?>"><?php echo get_the_title(); ?></a></h2>
	            <a href="<?php echo esc_url(get_the_permalink()); ?>" class="btn"><span>Read More</span></a>
	        </div>

	    </div>

	</div>


